DTOS8CVT(1)

NAME
dtos8cvt - tape conversion utility

SYNOPSIS
dtos8cvt

DESCRIPTION
This manual page documents briefly the dtos8cvt command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/dtos8cvt.txt

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).